Subject: bug#48636: Gajim does not load the "close" icon on the chat window

From: Joshua Branson <[email-masked]>
Date: Mon, 24 May 2021 19:19:56 -0400

Hello!

So Gajim does not load the close icon in the chat window under sway.
It also doesn't remember my password.  I have to type it in again
everytime I open Gajim.  Some people in #guix said that I should file
a bug report.  I am using a T400 laptop running osboot.

Obligatory screen shot is attached

.

#BEGIN_SRC sh
joshua@dobby ~> guix describe
Generation 71	May 16 2021 02:18:09	(current)
  guix 7c4c781
    repository URL: https://git.savannah.gnu.org/git/guix.git
    branch: master
    commit: 7c4c781aa40c42d4cd10b8d9482199f3db345e1b

GUIX_PACKAGE_PATH="/home/joshua/prog/gnu/guix/guix-packages/"
joshua@dobby ~> guix system describe
Generation 90	May 16 2021 03:24:15	(current)
  file name: /var/guix/profiles/system-90-link
  canonical file name: /gnu/store/8707xqvmv0mg8ix5flj2dqawk1ykzkvl-system
  label: GNU with Linux-Libre 5.11.21
  bootloader: grub
  root device: UUID: 0542cf20-9f62-49cf-992f-54a75186f2b2
  kernel: /gnu/store/53r3pzj18jshhkvm2ggiiy6gxqx5y2cr-linux-libre-5.11.21/bzImage
  channels:
    guix:
      repository URL: https://git.savannah.gnu.org/git/guix.git
      branch: master
      commit: 7c4c781aa40c42d4cd10b8d9482199f3db345e1b
  configuration file: /gnu/store/092f6932hh3ci9r2kyhszh8ins5a8ygj-configuration.scm
#+END_SRC sh